» Ubuntu » Pakiety

Error

two or more packages specified (bzr-grep oneiric)